[DEFAULT]
LogHXdb = c:\Ham\LogHX\Log\R1BET.lhx2
LogName = R1BET
FieldNameRouteMarker = User1
FieldNameVIAManager = Via
FieldNameQSLVIA = User2
FieldNameQSLVIASource = User3

Log = pyQSLRoute.log

[api.qrz.ru]
Login = yourlogin
Password = yourpassword

[xmldata.qrz.com]
Login = yourlogin
Password = yourpassword
